package com.chinapnr.mis.lib.config.key.manager;

import com.chinapnr.mis.lib.config.InterfaceType;
import com.chinapnr.mis.lib.config.PnrResponseKey;

/**
 * 操作员登录接口{@link InterfaceType.Manager#IT_OPER_LOGIN} 返回结果key值
 * 当交易成功{@link PnrResponseKey#KEY_RESPONSECODE} = 0时,参数生效
 */
public class OperLoginResponseKey {

    /**
     * 登录账号，必填
     */
    public static final String KEY_EMP_ACCOUNT = "empAccount";

    /**
     * 商户号，必填
     */
    public static final String KEY_MEMBER_ID = "memberId";

    /**
     * 员工姓名，非必填
     */
    public static final String KEY_EMP_NAME = "empName";

    /**
     * 商户名简称，非必填
     */
    public static final String KEY_SHORT_NAME = "shortName";


}
