package com.chinapnr.mis.lib.config.key.manager;


import com.chinapnr.mis.lib.config.InterfaceType;

/**
 * 换班接口{@link InterfaceType.Manager#IT_SHIFTS} 请求参数key值
 */
public class ShiftsRequestKey {

    /**
     * 商户号，非必填
     * 不传时默认使用收银台的商户入账；否则采用相应的第三方商户入账
     */
    public static final String KEY_MEMBER_ID = "memberId";

    /**
     * 操作员，非必填，memberId不为空且与本地商户不一致时必填
     */
    public static final String KEY_MER_OPER_ID = "merOperId";

    /**
     * 开始日期，必填
     * 换班开始的日期，定长8位，如“20190423”
     */
    public static final String KEY_transDate = "transDate";

    /**
     * 开始时间，必填
     * 换班开始的时间，定长6位，如“110923”
     */
    public static final String KEY_startTime = "startTime";

    /**
     * 结束日期，必填
     * 换班结束的日期，定长8位，如“20190425”
     */
    public static final String KEY_endDate = "endDate";
    /**
     * 结束时间，必填
     * 换班结束的时间，定长6位，如“110923”
     */
    public static final String KEY_endTime = "endTime";



}
