package com.chinapnr.mis.lib.config.key.data;

import com.chinapnr.mis.lib.config.InterfaceType;
import com.chinapnr.mis.lib.config.PnrResponseKey;

/**
 * 余额查询接口{@link InterfaceType.Data#IT_BALANCE_QUERY} 返回结果key值
 * 当交易成功{@link PnrResponseKey#KEY_RESPONSECODE} = 0时,参数生效
 */
public class BalanceQueryResponseKey {

    /**
     * 登录账号，必填
     */
    public static final String KEY_EMP_ACCOUNT = "empAccount";

    /**
     * 商户号，必填
     */
    public static final String KEY_MEMBER_ID = "memberId";

    /**
     * 物理终端号，必填
     */
    public static final String KEY_DEV_ID = "Dev_id";

    /**
     * 银行卡余额，必填
     */
    public static final String KEY_ADDI_AMT = "addiAmt";

}
