package com.chinapnr.mis.lib.config.key.manager;

import com.chinapnr.mis.lib.config.InterfaceType;
import com.chinapnr.mis.lib.config.PnrResponseKey;

/**
 * 获取商户信息接口{@link InterfaceType.Manager#IT_GET_MSG} 返回结果key值
 * 当交易成功{@link PnrResponseKey#KEY_RESPONSECODE} = 0时,参数生效
 */
public class GetMsgResponseKey {


    /**
     * 商户号，必填
     */
    public static final String KEY_MEMBER_ID = "memberId";

    /**
     * 商户名称，必填
     */
    public static final String KEY_MER_NAME = "merName";

    /**
     * 物理终端号，必填
     * 汇付终端号
     */
    public static final String KEY_Dev_id = "Dev_id";

    /**
     * 是否登录，必填
     */
    public static final String KEY_IS_LOGIN = "isLogin";

    /**
     * 第一次登陆时间，必填
     */
    public static final String KEY_FIRST_LOGIN_TIME = "firstLoginTime";

    /**
     * 设备品牌，非必填
     */
    public static final String KEY_DEVICE_BRAND = "deviceBrand";

    /**
     * 设备型号，非必填
     */
    public static final String KEY_DEVICE_MODEL = "deviceModel";


}
